Bug 59822 - hang on boot at mxt_scan_bios: enter
hang on boot at mxt_scan_bios: enter
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-13 12:48 EST by Jure Pecar
Modified: 2007-04-18 12:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-19 06:10:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jure Pecar 2002-02-13 12:48:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.17 i686)

Description of problem:
While booting 2.4.9-21 i686 kernel, i repeatedly get hangups at the
'mxt_scan_bios: enter' stage. They dont happen always, but sometimes they happen
in a series.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
Probably better to describe my hardware here:

Motherboard:
Intel D815EEA2/D815EPEA2, p3/800 and one 256mb 133mhz memory module; Nvidia
GeForce2 MX video card in AGP slot; 20Gb Seagate ide disk.

Some bios settings:
version EA81520A.86A.0028.P15
APM enabled
ACPI suspend to S1


Actual Results:  See above.

Expected Results:  I've only expiriences with Intel's 815 boards and i'm pretty
sure those problems werent present in previous models and older kernels.

Additional info:

Btw, i810_audio also doesn't work on these boards :)
Comment 1 Arjan van de Ven 2002-02-13 13:28:50 EST
Can you try passing "nomxt" on the kernel commandline ?
(for grub, edit /etc/grub/grub.conf and add nomxt on the line which already has
vmlinuz)

Note You need to log in before you can comment on or make changes to this bug.